**`LUCA CASATI`[NAME]** -NL- curriculum -NL- vitae -NL- lccst.studio -NL- **`luca@lccst.studio`[EMAILS_EMAIL]** -NL- **`+39 349 5042 068`[PHONES_PHONE]** -NL- LAST UPDATE -NL- FEBRUARY 2018 -NL- 0 -NL- about -NL- me -NL- Hi! I’m Luca, a U X & U I des i g n er -NL- based between C o mo a n d M i la n . -NL- Currently I’m sh a p i n g ex per ien ces -NL- and des i g ni ng i nter faces a t -NL- Log otel, approach i n g p r o jec ts w it h -NL- a user centered des i g n p r o cess. -NL- I have a g ood u n der sta n d i n g of -NL- fr ont-end deve lo p ment a n d I 'm a lso -NL- able to transla te my des i g ns to -NL- code. -NL- I do brandi ng a n d st a t ion er y for -NL- s m al l companies a s a fr eela n ce to o . -NL- 1 -NL- about -NL- me -NL- I sta rted w ork i n g 1 0 y e a r s a g o a s a gr a ph ic -NL- de s i gn er a s I w a s de ve lo p i n g m y ba s ic c o d i n g -NL- s ki l ls . -NL- S oon la ter I b eg a n hol d i n g t h e r ole -NL- of w eb des i g n er a n d fr ont - en d de ve lo per -NL- de epen i n g m y k no w le d ge of C S , H T M L , -NL- Ja va sc r ip t a n d sever a l C M S e s . -NL- Th a n ks t o my ey e for de t a i l a n d de d ica t ion I -NL- wa s t h en a s i g n ed n e w t a s ks w h ich i n vol ve d -NL- de s i gn i n g user ex per ien ce s a n d i nter f ace s -NL- a ppl y i n g Ag i le m et ho dolo g y . -NL- Fac i ng t h is n ew ch a l len ge , I s t a r te d t o fo c us -NL- on UX a n d U I p r i n ci p le s t h a t en h a n ce d m y -NL- ha ndl i n g w ith U X f lo w s , w i r e fr a m e s a n d -NL- proto ty pes on va r io us t o u ch p o i nt s . -NL- I a lso ex per ien ced user i nter vie w s a n d f ie l d -NL- tests w it h th e p ro j e c t te a m a n d t h e f i n a l -NL- users w h ich a l lo w m e t o ident if y -NL- cr itica lities a n d b r i n g i m p r ove m ent s t o t h e -NL- fi na l p ro d u c t . -NL- 2 -NL- career -NL- recap -NL- 2016- 2018 @ LOGOTE L -NL- We b de s i g n er , U X & U I de s i g n er -NL- I N M Y C UR R EN T RO L E I DESI G N ED M A N Y EX PER I EN C ES -NL- A N D I N T ER FAC ES A PPL I ED TO SEVERA L EN VI ROM EN T S A N D -NL- DEVI C ES: W EBSI T ES, A PPL I CAT I O N S A N D M EDI A FO R -NL- C L I EN T S SUC H AS BA N CA D E L PI EMON TE , E N E L , SM A RT, -NL- TE RRA NOVA , I N TE SA N PAOLO, LOGOTE L A N D TIM . -NL- 2011 - 2016 @ LOGOTE L -NL- We b de s i g n er & fr ont - en d de ve lo per -NL- EX PER I EN C E DUR I N G W HI C H I DESI G N ED B2B A N D PUBL I C -NL- PL AT FO RM S, C USTOM M O DUL ES, NEW SL ET T ER S, -NL- W I R EFRAM ES, R ESPO N SI VE L AYO UT S, BUSI N ESS PR I N T I N G S -NL- A N D DEVELO PED DI FFER EN T W EBSI T ES. -NL- C L I EN T S: TELECOM I TA LI A , TIM , PIGN A , AU TOGRI LL , -NL- LOGOTE L , COSTA CROCI E RE , I N TE SA N PAOLO, P SA , -NL- I KE A , LEROY M E RLI N . -NL- 2008 - 2011 @ LOGOTE L -NL- G r a ph ic de s i g n er -NL- EX PER I EN C E SPEN T C R EAT I N G DI G I TA L IM AG ES, LO G OS, -NL- A N IM AT I O N S A N D G RA PHI C I N T ER FAC ES FO R M A J O R -NL- I TA L I A N A N D WO R LDW I DE BRA N DS, SUC H AS E N E L, -NL- AM PLIFON , TELECOM I TA LI A , PE UGEOT A N D FOLLE T TO. -NL- 3 -NL- **`education`[EDUCATION_HEADING]** -NL- 2008 - 2009 @ I E STA , M I L A N -NL- We b de s i g n a n d gr a ph ic c o ur se -NL- A EI G HT M O N T HS CO UR SE T HA N KS TO W HI C H I DEEPEN ED -NL- M Y KNOW LEDG E A BO UT VI SUA L COMM UN I CAT I O N A N D -NL- HA N DL I N G O F DI FFER EN T SO F T WA R E. -NL- 2007 - 2008 @ BICOCCA , M I L A N -NL- I n for m a t ic S c ien ce s -NL- I STA R T ED AT T EN DI N G T HE I .S. FAC ULT Y BUT L EF T I T -NL- A F T ER A BO UT O N E YEA R A N D A HA L F DUE TO T HE -NL- GROW I N G I N T ER EST I N T HE W EB A N D G RA PHI C DESI G N -NL- WO R L D. -NL- personal -NL- information -NL- I TA L I A N M OT HER TO N G UE VERY FLUEN T I N EN G L I SH -NL- G O D T EAM WO R KER -NL- PRO BLEM SO LVER AT T I T UDE -NL- LOVE C R EAT I VE T EAM S -NL- ADO BE SUI T E USER -NL- VERY PASSI O N AT E A BO UT L EA R N I N G EVERY DAY -NL- T RAVEL , M USI C A N D -NL- BASKET BA L -NL- 4 -NL- the end -NL- Than ks for your a t tent ion ! -NL- Re q uest my com p lete p or t fol io a t -NL- luca@ l c st . stu d io -NL- 5 -NL- 